#
# template.include
# Intended for generic event cause/action that are applicable across most
# devices.
# 

[commestablished_ib]
cause=장치에 대한 대역내(광섬유 채널 또는 SCSI) 액세스가 장치에 대해 다시 설정되었습니다.
action=1. 별도의 작업이 필요하지 않습니다.

[commestablished_oob]
cause=장치에 대한 이더넷 액세스가 장치에 대해 다시 설정되었습니다.
action=1. 별도의 작업이 필요하지 않습니다.

[commlost_ib]
cause=장치가 대역내 모니터링에 응답하지 않습니다.
'이 문제는 다음과 같은 경우 발생할 수 있습니다.
'	- 장치에 대한 전원을 손실했습니다.
'	- 장치에 대한 광섬유 채널 통신에 문제가 있습니다.
'	- 장치에 하드웨어 오류가 있습니다.
'	- 운영 체제가 잘못 구성되었습니다. (예: cfgadm, luxadm, multipathing)
action=1. 장치에 대한 AC 전원을 확인합니다.
'2. 데이터 경로를 따라 케이블, GBIC, 전원 및 연결을 확인합니다.
'3. SAN 토폴로지 GUI를 확인하여 실패한 데이터 경로 세그먼트를 식별합니다.
'4. FC 스위치 구성이 올바른지 확인합니다(해당하는 경우).
'5. 운영 체제 구성이 올바른지 확인합니다.

[commlost_oob]
cause=장치가 대역외 모니터링에 응답하지 않습니다.
'이 문제는 다음과 같은 경우 발생할 수 있습니다.
'	- 장치에 대한 전원을 손실했습니다.
'	- 네트워크가 너무 느리거나 기타 네트워크 문제가 있습니다.
'	- 장치에 하드웨어 오류가 있습니다.
'	- 장치에서 TCP/IP 설정이 잘못 구성되었습니다. 
action=1. 장치에 대한 AC 전원을 확인합니다.
'2. 영향을 받는 장치에 대한 이더넷 연결을 확인합니다. (허브, 라우터, 스위치).
'3. 장치 및 관련 FRU의 전체 상태를 확인합니다.
'4. 장치의 TCP/IP 설정이 올바른지 확인합니다.

[audit]
cause=일주일마다 감사를 수행하여 통계 데이터 및 모든 장치의 현재 상태를
'수집합니다.
action=1. 별도의 작업이 필요하지 않습니다.

[diagtest_fail]
cause=배열에서 진단 테스트가 실패했습니다.
action=1. 테스트 결과는 진단 테스트 관리자를 확인하십시오.

[discovery]
cause=검색 이벤트는 에이전트에서 처음으로 저장 장치를 검색할 때 발생합니다. 
action=1. 별도의 작업이 필요하지 않습니다.

[location]
cause=이 이벤트는 고객 정보 페이지가 업데이트될 경우 생성됩니다.
'이것은 일반적으로 관리자 조치에 따른 결과입니다.
action=1. 별도의 작업이 필요하지 않습니다.

[quiesce_end]
cause=관리자가 이벤트 메시지에 지정된 장치의 모니터링 상태를
'변경했습니다.
action=1. 관리자에게 문의하여 예상한 동작인지 확인합니다.
'2. Storage A.D.E GUI에서 장치의 현재 상태 및 발생한
'모든 추가 이벤트를
'확인합니다.

[quiesce_start]
cause=관리자가 이벤트 메시지에 지정된 장치의 모니터링 상태를
'변경했습니다.
action=1. 관리자에게 문의하여 예상한 동작인지 확인합니다.
'2. Storage A.D.E GUI에서 장치의 현재 상태 및 발생한
'모든 추가 이벤트를
'확인합니다.

[good_disk]
cause=디스크가 정상 작동 모드로 돌아왔습니다.
action=1. 별도의 작업이 필요하지 않습니다.

[good_controller]
cause=제어기가 정상 작동 모드로 돌아왔습니다.
action=1. 별도의 작업이 필요하지 않습니다.

[good_fan]
cause=팬이 정상 작동 모드로 돌아왔습니다.
action=1. 별도의 작업이 필요하지 않습니다.

[good_volume]
cause=볼륨이 정상 작동 모드로 돌아왔습니다.
action=1. 별도의 작업이 필요하지 않습니다.

[good_power]
cause=전원 공급 장치가 정상 작동 모드로 돌아왔습니다.
action=1. 별도의 작업이 필요하지 않습니다.

[good_fibreport]
cause=광섬유 포트가 정상 작동 모드로 돌아왔습니다.
action=1. 별도의 작업이 필요하지 않습니다.

[insert_disk]
cause=일련 번호로 식별된 새 디스크가 장치에 
'설치되었습니다.
'이것은 일반적으로 관리자 조치에 따른 결과입니다.
action=별도의 작업이 필요하지 않습니다.

[insert_controller]
cause=일련 번호로 식별된 새 제어기가 장치에 설치되었습니다.
'이것은 일반적으로 관리자 조치에 따른 결과입니다.
action=별도의 작업이 필요하지 않습니다.

[insert_powersupply]
cause=일련 번호로 식별된 새 전원 공급 장치가 장치에 설치되었습니다.
'이것은 일반적으로 관리자 조치에 따른 결과입니다.
action=별도의 작업이 필요하지 않습니다.
[stats]
cause=내부 소프트웨어 사용을 위해 통계가 수집되었습니다.
action=1. 별도의 작업이 필요하지 않습니다.
